Subject: #3: [pafree] OFFER: 8 power cords for computers or office machines]

From: "The Huie Foundation" <[email-masked]>
Date: Fri, 11 May 2007 16:45:38 -0700

No, it hasn't "gone away" - but Foothill college put some new restrictions
into the agreement
and raised the parking fines and cost for using the facility / parking lot,
so the same flea market has simply been moved further south to De Anza
college. 

If you enter De Anza from Stevens Creek Blvd, then hang a left and keep
going until you hit
the side street (can't remember the name).  It's on the southeast corner of
the entire campus.

I highly recommend it!
~Keith... 

P.s.- Thanks again for the cords.  I only remember grabbing one bag and that
bag is still outside
in my car.   I probably failed to grab two bags, so perhaps I only got half
of the cords.  That's actually sufficient for my needs, so if you'd like to
pass the others to someone else, then feel free.  I should be
by Fry's soon for the weekend sale, so can always stop over again.

-----Original Message-----
From: David Harris [mailto:[email-masked]] 
Sent: Friday, May 11, 2007 4:41 PM
To: The Huie Foundation
Subject: Re: [pafree] OFFER: 8 power cords for computers or office machines]

Ah, good to hear from you!

There was one bag with 4 cords in smaller bags.

I can't find the pink slip for the Honda yet, so I've not given it away yet.
I know, I can get a new one at the DMV, but that costs time and money and I
KNOW that I have the pink slip, perhaps among the divorce papers.

Has the Foothill flea market disappeared, maybe 10 years ago?  I haven't
gone for a long time.  ;-)

Keep in touch!

  - David, Geek by nature, Linux by choice

The Huie Foundation wrote:
>  
> Hola David!
>  
> Funny we are typing en espanol - I was supposed to leave with a group 
> of friends to Mexico this morning around 5am.  About once a year we 
> get together and go down there to build a house for some missionaries 
> that we know located about 20 miles south of Tijuana.  The group left 
> at 5am this morning and they should be crossing the border right about 
> now.
>  
> So I stopped at your house on Monday (?) night and picked up a zip 
> lock bag of power cords.  Was there more than one?  It was dark 
> outside (about 9pm), so perhaps I left one there?  - sorry for delay 
> in picking it up - I hadn't seen anything interesting at Fry's in long 
> time and got busy with work, etc.
>  
> I was surprised to see your old Honda still sitting there. Last I had 
> heard on freecycle, you had a suprisingly large number of people 
> desiring to claim it.  ??!
>  
> NOTE:  EXTRA!  EXTRA!  - Ham Radio Flea Market tomorrow at De Anza 
> college - starting at 6:30am!!!    I plan to be there around 8am-10am
> looking for Apple ibook and IBM Thinkpad accessories.    Some 
> freecycler gave me a non-working ibook which is now working good as 
> new (thanks to my little magic / hack with a heat gun ;-)
>  
>            http://www.electronicsfleamarket.com/
>  
>            Geeks, unite!!!  ;-)
>  
> Take care,
> ~Keith...
>  
>
> ----------------------------------------------------------------------
> --
> *From:* David Harris [mailto:[email-masked]]
> *Sent:* Friday, May 11, 2007 2:40 PM
> *To:* The Huie Foundation
> *Subject:* [Fwd: Re: [pafree] OFFER: 8 power cords for computers or 
> office machines]
>
> Hey, amigo!  Are you OK?  I haven't heard from you and the power cords 
> are still on the back fender as of yesterday.  My house is at 455 
> Margarita Ave., about 1/3 block from El Caminio toward the Bay.
>
>   - David Harris
>
> -------- Original Message --------
> Subject: 	Re: [pafree] OFFER: 8 power cords for computers or office 
> machines
> Date: 	Wed, 02 May 2007 18:27:47 -0400
> From: 	David Harris <[email-masked]>
> To: 	The Huie Foundation <[email-masked]>
> References: 	<[email-masked]> 
> <[email-masked]> <00f701c78190$a5159fc0$0201a8c0@hp>
>
>
>
> I'm at work and not seeing our latest message, but the cords are still 
> available on the back fender of the little sillver and brown Honda.  I 
> hope you didn't get a cold or something while fishing in the rain.  
> :-(
>
>    - David
>
> The Huie Foundation wrote:
> > Hi David!
> >
> > I'd like to claim a few of these (black preferable) unless others 
> > quickly grab them.  Nothing urgent or critical need - I like to keep 
> > a few extras available and my supply has gotten down to 1-2 
> > recently.
> >
> > Guess where I just returned from???    The USPS!!!  
> >
> > I believe I am the offial LAST procrastinator to drop his/her 
> > returns into the mail truck tonight.  I literally handed it to the 
> > guy that was putting the bags of mail into the
> > truck.   Need to stop this
> > procrastination, as I'm likely to give myself a heart attack some 
> > day. ;-)
> >
> > Time for sleep!
> > ~Keith...
> >
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On 
> > Behalf Of David C. Harris
> > Sent: Wednesday, April 18, 2007 12:10 AM
> > To: [email-masked]; [email-masked]; 
> > [email-masked]; [email-masked];
> > [email-masked]
> > Subject: [pafree] OFFER: 8 power cords for computers or office 
> > machines
> >
> > 3 wire cables with ordinary 3 wire plug blades at male end, and the 
> > special female connector that sticks in a hole on office type 
> > machines that have 3 little blades that meet the 3 little squarish holes
on these cords.
> >
> > There are four black, and four grey cords, all about 5 feet long.
> >
> > In your request, say how many you want and why.
> >
> >   - David Harris, south Palo Alto
> >
> >
> >   
>
>
>